package com.muyu.common.core.exception.file;

/**
 * 文件名大小限制异常类
 *
 * @author muyu
 */
public class FileSizeLimitExceededException extends FileException {
    private static final Long serialVersionUID = 1L;

    public FileSizeLimitExceededException (Long defaultMaxSize) {
        super("upload.exceed.maxSize", new Object[]{defaultMaxSize}, "the filesize is too large");
    }
}
